Alpaquita Linux
Security Advisory

CVE-2016-5556

Published: October 25, 2016Last modified: November 9, 2023

Description

Unspecified vulnerability in Oracle Java SE 6u121, 7u111, and 8u102 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to 2D.

Severity score breakdown

ParameterValue
Base score9.6
Attack VectorNETWORK
Attack complexityLOW
Privileges requiredNONE
User interactionREQUIRED
ScopeCHANGED
ConfidentialityHIGH
Integrity impactHIGH
Availability impactHIGH
VectorCVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

Status

ProductReleasePackageStatus
Alpaquita Linux23 LTSopenjdk8Not affected (8u382_p6-r2)
Streamopenjdk8Not affected (8u382_p6-r3)

References

ON THIS PAGE